/* ID,CLASSを作成する場合は、必ず名前の語尾に「_担当者の頭文字」を入れる*/
/* 例）#top_s, #list_t, #pic_w など */
/* ページ毎に記述部分をコメントアウトで区別させる（下記参照） */





#mainFr01 {
 	height:auto;/*フッター位置調整→トップメニュー以下枠全体の高さ*/
}


#lm {
	height:auto;/*フッター位置調整→左メニュー高さ #mainFr01のheightから-10px*/
}


#rc {
	height:auto;/*フッター位置調整→右コンテンツ高さ*/
}


.ticket01{
	width:250px;
	height:auto;
	border:1px #999999 dotted;
	padding:10px;
	float:left;
}
